Subject: Re: [RFC] macio airport how standard pccard?

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 23 Dec 2017 08:32:31 +1100

On Fri, 2017-12-22 at 16:18 +0100, René Rebe wrote:
> Hi all,
> 
> I have a nice 1.2 GHz G4 Cube on my desk, and if I could somehow get USB 2 into it, it would be way more useful as a “thin client” ;-)
> 
> I was looking at the macio airport kernel glue, but could not immediately figure out how much standard pcmcia/cardbus that is.
> Is there any chance I could hack up some kernel patch glue to get a pcmcia/pccard USB 2.0 NEC chip based card working in there - or is it totally hopeless?
> 
> Thanks for any tip and merry christmas!

I'm not 100% sure. I think it's some kind of PCMCIA card but PCMCIA is
basically just some kind of ISA bus with control lines.

I honestly don't know much more about it.

Cheers,
Ben.